@import '../px-flexbox-design/base.flexbox.scss';
@import "../px-colors-design/_settings.colors.scss";
ul {
  list-style-type: none;
}
.ui-tree-header-row {
  height:30px;
  background: var(--lumo-base-color);
  border-bottom:1px solid var(--lumo-contrast-10pct);
  width: 100%;
  display: flex;
  position:sticky;
  top:0px;
  z-index: 1;
}
.ui-tree-header-col {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.ui-tree-root {
  padding: 0px;
  margin: 0px;
}
.ui-tree-icon {
  padding-bottom:3px;
}
.ui-tree-node-el {
  display: flex;
  width: 100%;
}
.ui-tree-text {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding-left:5px;
  width: 100%;
}
.hidden {
  display: none;
}
.selected {
  background-color: $status-blue3;
}
